» Ubuntu » パッケージ » lucid (10.04LTS) » debian-installer » libuuid1-udeb
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ ソース: util-linux  ]

パッケージ: libuuid1-udeb (2.17.2-0ubuntu1)

libuuid1-udeb に関するリンク

Screenshot

Ubuntu の資源:

util-linux ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • LaMont Jones
  • Scott James Remnant

It should generally not be necessary for users to contact the original maintainer.

類似のパッケージ:

debian-installer 用の udeb パッケージ

警告: このパッケージは、debian-installer イメージのビルド時における使用のみを意図しています。通常の Ubuntu システムにはインストールしないでください。

stripped down universally unique id library, for debian-installer

libuuid generates and parses 128-bit universally unique ids (UUIDs). See RFC 4122 for more information.

This is a minimal package for debian-installer.

その他の libuuid1-udeb 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6-udeb (>= 2.10)
    Embedded GNU C Library: Shared libraries - udeb

libuuid1-udeb のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 8.0 kB36.0 kB 現在の情報はありません
i386 7.8 kB32.0 kB 現在の情報はありません